.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-e411153a-b76c-482d-9aee-fd438df58040 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e411153a-b76c-482d-9aee-fd438df58040) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1712c9af-f764-4b31-8dbb-6cf634d531ce {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-aaca0f53-98b0-4cba-abe3-739afc73244a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aaca0f53-98b0-4cba-abe3-739afc73244a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2cfc1914-d8a0-489e-a6d5-3270096bf523 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2cfc1914-d8a0-489e-a6d5-3270096bf523) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-501e9ca9-bb26-4895-beb9-a665ee43121f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-501e9ca9-bb26-4895-beb9-a665ee43121f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-74ee12e4-e553-46c5-8566-25dc14112674 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-74ee12e4-e553-46c5-8566-25dc14112674) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c4d075ac-dfd6-6efb-14ae-36f91cdc1682 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ff3929bd-b334-4770-b057-af440741f08b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ff3929bd-b334-4770-b057-af440741f08b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ff1e7619-c95a-4066-aa9c-cbd791af9cda {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ff1e7619-c95a-4066-aa9c-cbd791af9cda) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-55c7c9ac-6537-454e-b9e6-49e4d0cc9d5a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-55c7c9ac-6537-454e-b9e6-49e4d0cc9d5a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7aac02df-105b-42a1-962f-7a8a023ba1e8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7aac02df-105b-42a1-962f-7a8a023ba1e8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-93f965f2-646b-49df-b9a9-5c63dbff6b4a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-93f965f2-646b-49df-b9a9-5c63dbff6b4a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
